body {
	margin: 0px;
	padding: 0px;
}
img {
	border: none;
}
/***/
.path {
	font-family:Tahoma, Arial;
	font-size: 11px;
	color: #818181;
	text-decoration: none;
	line-height:20px;
	border-bottom: 1px solid #e9ebec;
}
.path span {
	color: #e00000;
	font-size: 11px;
}
.path img{
	margin-left: 8px;
	margin-right: 8px;
}

.path a{
	font-family:Tahoma, Arial;
	font-size: 11px;
	color: #818181;
	text-decoration: none;
}
.path a:hover{
	color: #ab0101;
}
/***/
.stopka {
	font-family:Tahoma, Arial;
	font-size: 11px;
	color: #7b7b7b;
	text-decoration: none;
	line-height:20px;
}
.stopka strong {
	color: #7b7b7b;
	font-size: 11px;
}
.stopka b {
	color: #c21911;
	font-size: 11px;
}
.stopka a{
	font-family:Tahoma, Arial;
	font-size: 11px;
	color: #7b7b7b;
	text-decoration: none;
	margin-left:15px;
	margin-right:15px;
}
.stopka a:hover{
	color: #c21911;
}
/***/
.infoBoxGallery {
	width: 282px;
	font-family:Tahoma, Arial;
	font-size: 11px;
	color: #000;
	text-decoration: none;
	padding-bottom:6px;
	margin-bottom: 6px;
	border-bottom: 1px dashed #d2cebb;
}
.infoBoxGallery a{
	font-family:Tahoma, Arial;
	font-size: 11px;
	color: #000;
	text-decoration: none
}
.infoBoxGallery a:hover{
	font-family:Tahoma, Arial;
	font-size: 11px;
	color: #c61b15;
}
.infoBoxGallery span{
	color: #aea473;
	font-size: 10px;
	display: block;
	margin-bottom:2px;
}
/***/
.newsList {
	width: 648px;
	display: block;
	background: url(images/btmNews_35.jpg) bottom left no-repeat;
	margin-bottom: 5px;
}
.newsImg {
	-moz-border-radius: 6px; 
	border-radius: 6px; 
	-webkit-border-radius: 6px; 
	border:1px solid #004488;
	padding: 2px;
	margin: 2px;
}
.newsTitle, .newsTitle a{
	font-family:Tahoma, Arial;
	font-size: 13px;
	color: #c61b15;
	font-weight: bold;
	text-decoration: none;
}
.newsText {
	font-family:Tahoma, Arial;
	font-size: 12px;
	line-height: 18px;
	color: #636363;
	margin-top: 8px;
	margin-bottom: 8px;	
}
.newsData {
	color: #858585;
	font-size: 11px;
	font-family:Tahoma, Arial;
}





.miniSiteMenu, .miniSiteMenu a{
	font-family:Tahoma, Arial;
	font-size: 11px;
	color: #888888;
	text-decoration: none ;
}
.miniSiteMenu a:hover{
	font-family:Tahoma, Arial;
	font-size: 11px;
	color: #e20000;
	text-decoration: none;
}

/***/

.textSize a{
	padding-right: 6px;
	padding-left: 6px;
	cursor: pointer;
	color: #3d3d3d;
}
.textSize #size1 {
	font-size: 10px;
	font-family: Arial,Tahoma;
}
.textSize #size2 {
	font-size: 14px;
	font-family: Arial,Tahoma;
}
.textSize #size3 {
	font-size: 16px;
	border-right:0;
	font-family: Arial,Tahoma;
}
.textSizeActive{
	color: #e20100;
	font-weight:bold;
}
/***/
.nag {
	font-family: "Times New Roman", Times, serif;
	font-size: 19px;
	font-weight: bold;
	font-style: italic;
	color: #474747;
	text-decoration: none;
	line-height: 24px;
}
/***/
.text {
	font-family:Tahoma, Arial;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	line-height: 18px;
}
.text p{
	padding: 0px;
	margin: 0px;
}

